Subject: Re: [PATCH 0/2] powerpc: allow kvm to use kerel debug framework

From: Michael Neuling <[email-masked]>
Date: Wed, 10 Jul 2013 17:25:22 +1000

Alexander Graf <[email-masked]> wrote:

> 
> On 09.07.2013, at 06:24, Michael Neuling wrote:
> 
> > Alexander Graf <[email-masked]> wrote:
> > 
> >> 
> >> On 04.07.2013, at 08:15, Bharat Bhushan wrote:
> >> 
> >>> From: Bharat Bhushan <[email-masked]>
> >>> 
> >>> This patchset moves the debug registers in a structure, which allows
> >>> kvm to use same structure for debug emulation.
> >>> 
> >>> Note: Earilier a patchset "https://lists.ozlabs.org/pipermail/linuxppc-dev/2013-June/108132.html"
> >>> was sent which is a bunch of six patches. That patchset is divided into two parts:
> >>> 	1) powerpc specific changes (These 2 patches are actually have those changes)
> >>> 	2) KVM specific changes (will send separate patch on agraf repository)
> >> 
> >> Mikey, if you like those could you please apply the into a topic
> >> branch and get that one merged with Ben? I'd also pull it into my tree
> >> then.
> > 
> > benh would pull these directly.  
> > 
> > I'll have a chat with him to see if he wants my ACK before he does that.
> 
> I have a bunch of patches that I need to apply on top, so I need a topic branch.

I've acked the PPC specific bits of the v6 version of these patches.

benh said he'll open a topic branch for you sometime next week and he'll
stick them in there.  

Mikey